@charset "utf-8";

/* ***********************************************************************
	side-banner
*********************************************************************** */

#side-banner {
	margin-bottom: 20px;
}
#side-banner2 {
	display: block;
	background: url(../image/shared/base-sns.png) no-repeat 0 0;
	width: 184px;
	height: 86px;
	position: relative;
}
#side-banner3 {
	display: block;
	background: url(../image/shared/base-sns2.png) no-repeat 0 0;
	width: 184px;
	height: 86px;
	position: relative;
}
#side-banner1 li,
#side-banner2 li,
#side-banner3 li,
#side-banner4 li {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	margin-bottom: 1px;
}
#side-banner1 #notice a {
	display: block;
	background: url(../image/shared/btn-notice.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice a:hover {
	background: url(../image/shared/btn-notice.png) no-repeat 0 -106px;
}
#side-banner1 #notice02 a {
	display: block;
	background: url(../image/shared/btn-notice02.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice02 a:hover {
	background: url(../image/shared/btn-notice02.png) no-repeat 0 -106px;
}
#side-banner1 #notice03 a {
	display: block;
	background: url(../image/shared/btn-notice03.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice03 a:hover {
	background: url(../image/shared/btn-notice03.png) no-repeat 0 -106px;
}
#side-banner1 #notice04 a {
	display: block;
	background: url(../image/shared/btn-notice04.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice04 a:hover {
	background: url(../image/shared/btn-notice04.png) no-repeat 0 -106px;
}
#side-banner1 #notice05 a {
	display: block;
	background: url(../image/shared/btn-notice05.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice05 a:hover {
	background: url(../image/shared/btn-notice05.png) no-repeat 0 -106px;
}
#side-banner1 #notice06 a {
	display: block;
	background: url(../image/shared/btn-notice06.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice06 a:hover {
	background: url(../image/shared/btn-notice06.png) no-repeat 0 -106px;
}
#side-banner1 #notice07 a {
	display: block;
	background: url(../image/shared/btn-notice07.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice07 a:hover {
	background: url(../image/shared/btn-notice07.png) no-repeat 0 -106px;
}
#side-banner1 #notice08 a {
	display: block;
	background: url(../image/shared/btn-notice08.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice08 a:hover {
	background: url(../image/shared/btn-notice08.png) no-repeat 0 -106px;
}
#side-banner1 #notice09 a {
	display: block;
	background: url(../image/shared/btn-notice09.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice09 a:hover {
	background: url(../image/shared/btn-notice09.png) no-repeat 0 -106px;
}
#side-banner1 #notice10 a {
	display: block;
	background: url(../image/shared/btn-notice10.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner1 #notice10 a:hover {
	background: url(../image/shared/btn-notice10.png) no-repeat 0 -106px;
}
#side-banner1 #moviegallery a {
	display: block;
	background: url(../image/shared/btn-moviegallery.png) no-repeat 0 0;
	width: 184px;
	height: 81px;
}
#side-banner1 #moviegallery a:hover {
	background: url(../image/shared/btn-moviegallery.png) no-repeat 0 -81px;
}
#side-banner1 #diary a {
	display: block;
	background: url(../image/shared/btn-diary.png) no-repeat 0 0;
	width: 184px;
	height: 81px;
}
#side-banner1 #diary a:hover {
	background: url(../image/shared/btn-diary.png) no-repeat 0 -81px;
}
#side-banner1 #magalry a {
	display: block;
	background: url(../image/shared/btn-magalry.png) no-repeat 0 0;
	width: 184px;
	height: 81px;
}
#side-banner1 #magalry a:hover {
	background: url(../image/shared/btn-magalry.png) no-repeat 0 -81px;
}
#side-banner2 #facebook a {
	display: block;
	background: url(../image/shared/btn-facebook.png) no-repeat 0 0;
	width: 33px;
	height: 33px;
	position: absolute;
	top: 39px;
	left: 23px;
}
#side-banner2 #facebook a:hover {
	background: url(../image/shared/btn-facebook.png) no-repeat 0 -33px;
}
#side-banner2 #twitter a {
	display: block;
	background: url(../image/shared/btn-twitter.png) no-repeat 0 0;
	width: 37px;
	height: 31px;
	position: absolute;
	top: 41px;
	left: 74px;
}
#side-banner2 #twitter a:hover {
	background: url(../image/shared/btn-twitter.png) no-repeat 0 -31px;
}
#side-banner2 #mixi a {
	display: block;
	background: url(../image/shared/btn-mixi.png) no-repeat 0 0;
	width: 37px;
	height: 35px;
	position: absolute;
	top: 38px;
	left: 125px;
}
#side-banner2 #mixi a:hover {
	background: url(../image/shared/btn-mixi.png) no-repeat 0 -35px;
}
#side-banner3 #facebook a {
	display: block;
	background: url(../image/shared/btn-facebook.png) no-repeat 0 0;
	width: 33px;
	height: 33px;
	position: absolute;
	top: 42px;
	left: 49px;
}
#side-banner3 #facebook a:hover {
	background: url(../image/shared/btn-facebook.png) no-repeat 0 -33px;
}
#side-banner3 #twitter a {
	display: block;
	background: url(../image/shared/btn-twitter.png) no-repeat 0 0;
	width: 37px;
	height: 31px;
	position: absolute;
	top: 43px;
	left: 99px;
}
#side-banner3 #twitter a:hover {
	background: url(../image/shared/btn-twitter.png) no-repeat 0 -31px;
}
#side-banner4 #ameba a {
	display: block;
	background: url(../image/shared/btn-ameba.png) no-repeat 0 0;
	width: 184px;
	height: 106px;
}
#side-banner4 #present a {
	display: block;
	background: url(../image/shared/btn-present.png) no-repeat 0 0;
	width: 184px;
	height: 81px;
}
#side-banner4 #present a:hover {
	background: url(../image/shared/btn-present.png) no-repeat 0 -81px;
}

